Debian Bug report logs - #687258
ITP: mpdris2 -- media player interface (MPRIS2) bridge for MPD

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Simon McVittie <smcv@debian.org>

Date: Tue, 11 Sep 2012 08:33:08 UTC

Owned by: Simon McVittie <smcv@debian.org>

Severity: wishlist

Fixed in version mpdris2/0.3-1

Done: Simon McVittie <smcv@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#687258; Package wnpp. (Tue, 11 Sep 2012 08:33:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon McVittie <smcv@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 11 Sep 2012 08:33:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Simon McVittie <smcv@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: mpdris2 -- media player interface (MPRIS2) bridge for MPD
Date: Tue, 11 Sep 2012 09:32:51 +0100
Package: wnpp
Severity: wishlist
Owner: Simon McVittie <smcv@debian.org>

* Package name    : mpdris2
  Version         : 0.2+git2012.08.14
  Upstream Author : Jean-Philippe Braun, Mantas Mikulėnas
* URL             : https://github.com/eonpatapon/mpDris2
* License         : GPL-3+
  Programming Lang: Python
  Description     : media player interface (MPRIS2) bridge for MPD

mpDris2 is an implementation of the MPRIS2 media player interface as a
client for MPD, allowing MPRIS2 clients to control MPD and observe its
track changes via a standard D-Bus interface.

It can also respond to multimedia keys if running under GNOME,
and send track-change notifications if python-notify is installed.

---

mpDris2 supersedes the mpdris package (maintained by Michal Čihař and
RFA'd since 2011). mpDris implements MPRIS v1, which is no longer widely
supported; mpDris2 implements MPRIS v2.1, and works with more
modern MPRIS clients such as
<https://extensions.gnome.org/extension/55/media-player-indicator/>
(also by Jean-Philippe Braun). It is also said to work with Ubuntu Unity,
although I haven't tested that.

I intend to maintain this package in collab-maint, unless the pkg-mpd
team want to claim it. Co-maintainers welcome.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 30 Oct 2012 19:06:04 GMT) Full text and rfc822 format available.

Reply sent to Simon McVittie <smcv@debian.org>:
You have taken responsibility. (Wed, 14 Nov 2012 23:03:38 GMT) Full text and rfc822 format available.

Notification sent to Simon McVittie <smcv@debian.org>:
Bug acknowledged by developer. (Wed, 14 Nov 2012 23:03:38 GMT) Full text and rfc822 format available.

Message #12 received at 687258-close@bugs.debian.org (full text, mbox):

From: Simon McVittie <smcv@debian.org>
To: 687258-close@bugs.debian.org
Subject: Bug#687258: fixed in mpdris2 0.3-1
Date: Wed, 14 Nov 2012 23:00:07 +0000
Source: mpdris2
Source-Version: 0.3-1

We believe that the bug you reported is fixed in the latest version of
mpdris2, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 687258@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Simon McVittie <smcv@debian.org> (supplier of updated mpdris2 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 26 Oct 2012 11:27:49 +0100
Source: mpdris2
Binary: mpdris2
Architecture: source all
Version: 0.3-1
Distribution: unstable
Urgency: low
Maintainer: Simon McVittie <smcv@debian.org>
Changed-By: Simon McVittie <smcv@debian.org>
Description: 
 mpdris2    - media player interface (MPRIS2) bridge for MPD
Closes: 687258
Changes: 
 mpdris2 (0.3-1) unstable; urgency=low
 .
   * New Debian package (Closes: #687258)
Checksums-Sha1: 
 de8958cce3297c36b099c97754c548db7dcb6787 1861 mpdris2_0.3-1.dsc
 5498bb2a91807c120fccdf74fd2b429f17d2d292 114079 mpdris2_0.3.orig.tar.gz
 d8696d8c896decef733fa65ce1f8f7a5d1ac8719 4904 mpdris2_0.3-1.debian.tar.gz
 3bcf919514e8947ea46c34b183d81464cda49bb4 13064 mpdris2_0.3-1_all.deb
Checksums-Sha256: 
 39ee383a51161898f16ea504f5d501c03e70ba1114fee12639648519a32d3d70 1861 mpdris2_0.3-1.dsc
 2bb3a5a8b942a5023631b96ce2cb5af01841e744554f4d030bbd86b03d14bea1 114079 mpdris2_0.3.orig.tar.gz
 5fccfbf114fa8deb9e212779d855a738a1103ab03c6fbf16e1f365ad149e42a8 4904 mpdris2_0.3-1.debian.tar.gz
 b126f66b8f232701a9a64c2e8fe59ce8a23e3572f6119fbc1a63875995d8bf72 13064 mpdris2_0.3-1_all.deb
Files: 
 cc32342679ef8812e177656b43274525 1861 sound optional mpdris2_0.3-1.dsc
 c25dd1083f20bce890fe1359945f3023 114079 sound optional mpdris2_0.3.orig.tar.gz
 2db2a72ab89c8b2447619c988033d05e 4904 sound optional mpdris2_0.3-1.debian.tar.gz
 33cb82d5081d4ab2be06915f7781808c 13064 sound optional mpdris2_0.3-1_all.deb

-----BEGIN PGP SIGNATURE-----

iQIVAwUBUI/Etk3o/ypjx8yQAQjnig//VCZwdCiiVOVvUg83RHOx/JF0pNjHqtNT
IgpmtfPsOQCDT/Wn+ijHlgZ2dh5r647e2ICtKJrErGEiatowdA3yOyo6MUBUMcX2
GFlBPd9aULVZDZIXCNe1BkYVVjvbqWCGH+nlS7bRD0HTrD0C9EDY+bYWSm+DzZ7q
csa33I19UjfIqWxHTs/kjG3BhvT2Jw10owRZiLIH7OTZXRWViDELD5OdaEZg2ZLO
yXv3IrnQ6QyYfziZNbDRSF/QeubTasiSmHEuXjSDRWYIFodQbbdA8EfG3q4Fz1Fo
fxU1t4Cpu+XqSU1qF3pfkCBmXn1W0a1MANzFz6qfckuyc7f6kpeC7Y2nEG+rhdCB
45FA6GIdiuHIjgEI6cjrMQVy3WaSsKvM7AQ2aQjgS35orllZ3OP6mV2xe0DNd5D1
HnJXryFQDxsJUYZlVF19fKucnPKD1amhcYhvMw/rvjo5isvZVT0HcX7ozuPu/SRi
bScSmr3uQlC/TCYwTAJIuw4wZmT1fn2YreB13i8VcIF7Gi+OovUbrAbEIPe8qISM
kH1HFns8N+dcbq72rY3emwwbeYu0Wa+5uzwncsxWTeI8OhzE8BcHFmUnCLWbDXWt
5JBNDU/h67GRU1U2mdfu3K8s5XL6aI7ALqhq5nb2f+K5aRsPdXNAHrWstjvHreDR
eV6fTDmEae4=
=YGXl
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 13 Dec 2012 07:29:15 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 09:02:08 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.